/** Shopify CDN: Minification failed

Line 450:33 Unterminated string token

**/
.drawer {
position: fixed;
z-index: 1000;
left: 0;
top: 0;
width: 100vw;
height: 100%;
display: flex;
justify-content: flex-end;
background-color: rgba(var(--color-foreground), 0.5);
transition: visibility var(--duration-default) ease;
}

.drawer.active {
visibility: visible;
}

.drawer__inner {
height: 100%;
width: 40rem;
max-width: calc(100vw - 3rem);
border: 0;
border-right: 0;
background-color: rgba(250, 249, 246, 1);
overflow: hidden;
display: flex;
flex-direction: column;
transform: translateX(100%);
transition: transform var(--duration-default) ease;
}
.shipping-bar__wrap, cart-drawer-items, .drawer__footer details {
padding:0 1.5rem;
}
.drawer__inner-empty {
height: 100%;
padding: 0 1.5rem;
background-color: rgba(250, 249, 246, 1);
overflow: hidden;
display: flex;
flex-direction: column;
}

.cart-drawer__warnings {
display: flex;
flex-direction: column;
flex: 1;
justify-content: center;
}

cart-drawer.is-empty .drawer__inner {
display: grid;
grid-template-rows: 1fr;
align-items: center;
padding: 0;
}

cart-drawer.is-empty .drawer__header {
display: none;
}

cart-drawer:not(.is-empty) .cart-drawer__warnings,
cart-drawer:not(.is-empty) .cart-drawer__collection {
display: none;
}

.cart-drawer__warnings--has-collection .cart__login-title {
margin-top: 2.5rem;
}

.drawer.active .drawer__inner {
transform: translateX(0);
}

.drawer__header {
position: relative;
background-color: rgb(var(--color-background));
padding: 2rem 0;
display: flex;
justify-content: space-between;
align-items: center;
}

.drawer__heading {
margin: 0 0 1rem;
}

.drawer__close {
display: inline-block;
padding: 0;
min-width: 4.4rem;
min-height: 4.4rem;
box-shadow: 0 0 0 0.2rem rgba(var(--color-button), 0);
position: absolute;
top: 0px;
right: -10px;
color: rgb(var(--color-foreground));
background-color: transparent;
border: none;
cursor: pointer;
}

.cart-drawer__warnings .drawer__close {
right: 5px;
}

.drawer__close svg {
height: 2.4rem;
width: 2.4rem;
}

.drawer__contents {
flex-grow: 1;
display: flex;
flex-direction: column;
}

.drawer__footer {
background-color: rgb(var(--color-background));
}

cart-drawer-items.is-empty + .drawer__footer {
display: none;
}

.drawer__footer > details {
}

.drawer__footer > details[open] {
padding-bottom: 1.5rem;
}

.drawer__footer summary {
display: flex;
position: relative;
line-height: 1;
padding: 1.5rem 0;
}

.drawer__footer > details + .cart-drawer__footer {
padding-top: 1.5rem;
}

cart-drawer {
position: fixed;
top: 0;
left: 0;
width: 100vw;
height: 100%;
}

.cart-drawer__overlay {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
}

.cart-drawer__overlay:empty {
display: block;
}

.cart-drawer__form {
flex-grow: 1;
display: flex;
flex-wrap: wrap;
}

.cart-drawer__collection {
margin: 0 2.5rem 1.5rem;
}

.cart-drawer .drawer__cart-items-wrapper {
flex-grow: 1;
}

.cart-drawer .cart-items, .cart-drawer tbody {
display: block;
width: 100%;
}

.cart-drawer thead {
display: inline-table;
width: 100%;
position: sticky;
top: 0;
z-index: 2;
background-color: rgb(var(--color-base-background-1));
}

cart-drawer-items {
overflow: auto;
flex: 1;
padding: 1.5rem;
}

@media screen and (max-height: 650px) {
cart-drawer-items {
overflow: visible;
}

.drawer__inner {
overflow: scroll;
}
}

.cart-drawer .cart-item {
display: grid;
grid-template: repeat(2,auto) / repeat(3,1fr);
gap: 1.5rem;
margin-bottom: 0;
padding:12px;
}

.cart-drawer .cart-item:last-child {
margin-bottom: 0rem;
}

.cart-drawer .cart-item__media {
grid-row: 1 / 3;
}

.cart-drawer .cart-item__image {
max-width: 100%;
}

.cart-drawer .cart-items thead {
margin-bottom: 0.5rem;
}

.cart-drawer .cart-items thead th:first-child,
.cart-drawer .cart-items thead th:last-child {
width: 0;
padding: 0;
}

.cart-drawer .cart-items thead th:nth-child(2) {
width: 50%;
padding-left: 0;
}

.cart-drawer .cart-items thead tr {
display: table-row;
margin-bottom: 0;
}

.cart-drawer .cart-items th {
border-bottom: 0.1rem solid rgba(var(--color-foreground), 0.08);
}

.cart-drawer .cart-item:last-child {
margin-bottom: 0rem;
}

.cart-drawer .cart-item .loading-overlay {
right: 5px;
padding-top: 2.5rem;
}

.cart-drawer .cart-items td {
padding-top: 0rem;
}

.cart-drawer .cart-item > td + td {
padding-left: 1rem;
}

.cart-drawer .cart-item__details {
width: auto;
grid-column: 2 / 4;
}

.cart-drawer .cart-item__totals {
pointer-events: none;
display: flex;
align-items: flex-start;
justify-content: flex-end;
}

.cart-drawer.cart-drawer .cart-item__price-wrapper > *:only-child {
margin-top: 0;
}

.cart-drawer .cart-item__price-wrapper .cart-item__discounted-prices {
display: flex;
flex-direction: column;
gap: 0.6rem;
}

.cart-drawer .unit-price {
margin-top: 0.6rem;
}

.cart-drawer .cart-items .cart-item__quantity {
padding-top: 0;
grid-column: 2 / 5;
}

@media screen and (max-width: 749px) {
.cart-drawer .cart-item cart-remove-button {
margin-left: 0;
}
.drawer__inner {
width: 100vw;
max-width: 100vw;
}
.drawer.active {
top: 43px;
}
.drawer {
height: calc(100% - 43px);
}
}

.cart-drawer__footer > * + * {
margin-top: 1rem;
}

.cart-drawer .totals {
justify-content: space-between;
}

.cart-drawer .price {
line-height: 1;
}

.cart-drawer .tax-note {
margin: 1.2rem 0 0.4rem auto;
font-family: 'Inter-V',sans-serif;
font-weight: 400;
font-size: 12px;
line-height: 14px;
letter-spacing: 0%;
text-align: center;
color: rgba(61, 42, 38, 0.5);
}

.cart-drawer .product-option dd {
word-break: break-word;
}

.cart-drawer details[open]>summary .icon-caret {
transform: rotate(180deg);
}

.cart-drawer .cart__checkout-button {
max-width: none;
}

.drawer__footer .cart__dynamic-checkout-buttons {
max-width: 100%;
}

.drawer__footer #dynamic-checkout-cart ul {
flex-wrap: wrap !important;
flex-direction: row !important;
margin: 0.5rem -0.5rem 0 0 !important;
gap: 0.5rem;
}

.drawer__footer [data-shopify-buttoncontainer] {
justify-content: flex-start;
}

.drawer__footer #dynamic-checkout-cart ul > li {
flex-basis: calc(50% - 0.5rem) !important;
margin: 0 !important;
}

.drawer__footer #dynamic-checkout-cart ul > li:only-child {
flex-basis: 100% !important;
margin-right: 0.5rem !important;
}

@media screen and (min-width: 750px) {
.drawer__footer #dynamic-checkout-cart ul > li {
flex-basis: calc(100% / 3 - 0.5rem) !important;
margin: 0 !important;
}

.drawer__footer #dynamic-checkout-cart ul > li:first-child:nth-last-child(2),
.drawer__footer #dynamic-checkout-cart ul > li:first-child:nth-last-child(2) ~ li,
.drawer__footer #dynamic-checkout-cart ul > li:first-child:nth-last-child(4),
.drawer__footer #dynamic-checkout-cart ul > li:first-child:nth-last-child(4) ~ li {
flex-basis: calc(50% - 0.5rem) !important;
}
}

cart-drawer-items::-webkit-scrollbar {
width: 3px;
}

cart-drawer-items::-webkit-scrollbar-thumb {
background-color: rgba(var(--color-foreground), 0.7);
border-radius: 100px;
}

cart-drawer-items::-webkit-scrollbar-track-piece {
margin-top: 31px;
}
.cart-image {
max-width: 230px;
width: 100%;
margin: 0 auto;
}
cart-drawer-items td.cart-item__media {
width: 100%;
}
.cart-drawer .cart-item__image {
border-radius: 10px;
}
.cart-drawer td.cart-item__details {
height: auto;
}
.cart-drawer td.cart-item__details {
padding-left: 12px !important;
}
.cart-drawer td.cart-item__details>div {
display: flex;
position: relative;
gap: 0;
min-height: 0;
line-height: 1;
height: auto;
flex-direction: row;
justify-content: flex-start;
gap: 1rem;
font-size: 10px;
}
.cart-drawer .cart-item {
gap: 0;
}
.cart-drawer .cart-item__details a.cart-item__name.h4.break {
text-transform: none;
font-family: texgyretermes,serif;
font-weight: 400;
font-size: 14px;
line-height: 17px;
text-align: left;
color:rgba(47, 19, 9, 1);
}
.cart-drawer .product-option {
word-break: break-all;
color: #2f1309;
font-family: Inter-V',sans-serif;
font-weight: 400;
font-size: 12px !important;
text-align: left;
line-height: 1;
margin: 0;
}
.cart-drawer .cart-item__details>*+* {
margin-top: .8rem;
}
.cart-drawer .cart-item__image {
max-width: 100%;
max-height: 130px;
object-fit: cover;
height: 100%;
}
.cart-drawer .cart-items td {
padding-top: 0rem;
max-width: 100%;
max-height: 130px;
object-fit: cover;
height: 100%;
}
.cart-drawer .cart-item {
gap: 0;
border-bottom: 1px solid rgba(61, 42, 38, 0.1);
margin-bottom: 0;
}

.cart-drawer .cart-item:last-child {
border-bottom: none;
}
.cart-drawer .cart-items .cart-item__quantity {
display: flex;
flex-direction: column-reverse;
}
.cart-drawer .cart-item__quantity-wrapper {
justify-content: space-between;
}
.cart-drawer .icon-minus {
opacity: 1;
transform: none;
}
.cart-drawer .icon-plus {
opacity: 1;
transform: none;
}
.cart-drawer .quantity {
width: calc(6rem / var(--font-body-scale) + var(--inputs-border-width) * 2)!important;
}
.custom-cart-note-summary {
list-style: none;
cursor: pointer;
padding-top: 12px;
}
.custom-cart-note-summary::-webkit-details-marker {
display: none;
}
.summary__title.custom-summary-title {
display: flex;
align-items: center;
justify-content: space-between;
width: 100%;
}
.summary-left-content {
display: flex;
align-items: center;
gap: 12px;
max-width: 280px;
}
.cart-note-image {
width: 67px;
height: auto;
object-fit: contain;
}
.menu-icon-wrapper {
display: flex;
align-items: center;
justify-content: center;
}
.menu-icon-wrapper img {
width: 16px;
height: auto;
}
.icon-minus1 {
display: none;
}
details[open] .icon-plus1 {
display: none;
}
details[open] .icon-minus1 {
display: block;
}
.new-recommended-block {
padding: 16px 0;
height: max-content;
border-bottom: 1px solid rgba(61, 42, 38, 0.1);
}
.new-recommended-block .swiper-wrapper{
display:flex;
flex-direction:column;
gap:20px;

}

.new-recommended__product {
display: flex;
align-items: center;
}

.new-recommended__inner-block p {
margin: 0 0 12px;
font-style: normal;
font-family: texgyretermes,serif;
font-weight: 400;
font-size: 16px;
line-height: 20px;
color: rgba(72, 83, 112, 1);
}

.new-recommended_image, .new-recommended_image img {
object-fit: cover;
width: 70px;
height: 80px;
opacity: 1;
border-radius: 10px;
}

.new-recommended__title a, .summary-left-content span {
color: rgba(47, 19, 9, 1);
text-transform: none;
text-decoration: none;
font-family: 'Inter-V',sans-serif;
font-weight: 400;
font-size: 12px;
line-height: 14px;
}

.new-recommended__price{
display: flex;
align-items: center;
}

.new-recommended__size, .new-recommended__title{
margin-bottom: 6px;
}

.new-recommended__size,
.new-recommended__price,
.new-recommended__price .price,
.new-recommended__price .price-item,
.new-recommended__price s.price-item.price-item--regular{
color: rgba(47, 19, 9, 1)!important;
text-transform: none;
text-decoration: none;
font-family: 'Inter-V',sans-serif;
font-weight: 400;
font-size: 10px!important;
line-height: 14px;
}

.new-recommended-block .price__sale s.price-item.price-item--regular {
color: #a5a5a5;
}

.new-recommended__price .price .price-item{
margin: 0 3px;
}

.new-recommended__content {
display: flex;
flex-direction: column;
margin-left: 16px;
justify-content: center;
}

.new-recommended__title{
display: flex;
}
.new-recommended__button {
display: flex;
align-items: center;
margin-left: auto;
border: 1px solid rgba(61, 42, 38, 0.5);
padding: 10px 16px;
min-height: 0;
height: fit-content;
border-radius: 100px;
}
.new-recommended__button button {
padding: 0;
cursor: pointer;
border: none;
background: transparent;
text-decoration: none;
color: rgba(47, 19, 9, 1);
font-style: normal;
text-transform: none;
font-family: texgyretermes,serif;
font-weight: 400;
font-size: 13px;
line-height: 15px;
}

.quantity__input{
padding: 0;
}
.custom-cart-note-summary .menu-icon-wrapper {
position: relative;
width: 14px;
height: 14px;
display: flex;
align-items: center;
justify-content: center;
}
.custom-cart-note-summary .menu-icon-wrapper img {
position: relative;
width: 100%;
top: auto;
left: auto;
height: auto;
transition: transform .5s ease-out, opacity .5s ease-out;
}

#CartDrawer-Note::placeholder {
color: rgba(61, 42, 38, 0.5);
font-size: 12px; 
opacity: 1;
}
.cart__note {
height: auto;
padding: 0!important;
padding-top: 16px!important;
border-bottom: 1px solid rgba(61, 42, 38, 1)!important;
background: none!important;
}
.cart__note .text-area {
background: none!important;
padding: 10px 0!important;
}
@media screen and (max-width: 800px){
.cart__items .js-contents{
flex-direction: column;
}
.new-recommended-block{
max-width: 100%;
position: initial;
top: auto;
right: auto;
}
}
